{
  "name": "stars",
  "module": "index.ts",
  "type": "module",
  "private": true,
  "devDependencies": {
    "@types/bun": "^1.2.20"
  },
  "peerDependencies": {
    "typescript": "^5"
  },
  "dependencies": {
    "@webgpu/types": "^0.1.64",
    "stats.ts": "^1.1.0"
  }
}
